package opc.ua.im.objecttype;

public class BaseModelChangeEventType extends BaseEventType {
	
	public BaseModelChangeEventType() {
		setBrowseName("BaseModelChangeEventType");
		setAbstract(true);
	}

}
